Kerbal Space Program - Feedback #23943

[ip]Feedback on text modification
10/18/2019 05:02 AM - eboshi2525

Status: New

Severity: Low

Assignee:

Category: Spelling/Grammar/Localization

Target version:

Version: 1.8.0 Language: 000 (Japanese)
Platform: Windows Mod Related: No

Expansion: Breaking Ground

Description

Modification of Non-localized text in PAW of robotics parts

uAirn

History

#1 - 10/18/2019 09:09 AM - eboshi2525
- Tracker changed from Bug to Feedback
- Start date deleted (10/18/2019)

#2 - 10/24/2019 08:13 PM - KW_MTL_LQA_LEAD

We do not agree with the Feedback.

This string "Air" is used in other areas together with other unlocalized abbreviated terms (e.g. MP, Xe, EC, etc.). Localizing this term would introduce
unnatural display in those areas and thus term should be kept as is.

Additionaly, note that the unlocalized term "Air" is a used word and is understandable for the Japanese audience.
